@charset "UTF-8";
/* CSS Document */


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 950px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


body {
font-family: "游ゴシック体", YuGothic;
background: #f0efef;
	line-height: inherit;
}	


img{
	max-width: 100%;
	height: auto;	
}

a{
	color: #fff;
}

.wrapper {
	position: relative;
	max-width: 1920px;
	text-align: left;
	margin: 0 auto;
}

.mainSite{

}


.pc-only{
	display: block;
}

.sp-only{
	display: none;
}




.sns {
	z-index: 70;
	display: flex;
	justify-content: center;
	align-items: center;
}

.item{
	padding: 15px;
	justify-content: center;
	align-items: center;
	z-index: 2;
}


.item2{
	padding: 10px;
	justify-content: center;
	align-items: center;
	z-index: 2;
}


.top_con{
	display: grid;
	grid-template-columns: 320px 320px;
	gap:30px;
	text-align: center;
	justify-content: center;
	align-items: center;
	margin: 0 auto; 
}

/*js animation------------------------------------------------------*/

.js-animation {
  opacity: 0;
  visibility: hidden;
  transform: translateY(40px);
  transition: all 1s;
}

.js-animation.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

/*------------------
TopBTN
------------------*/

.btn-pageTop{
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(242,242,242,0.7); 
	border-radius: 50%;
	z-index: 777;
}

.btn-pageTop:hover{
	background: #333;
	transform: scale(1.1);
	transition: 0.2s;
}

.top_btn_inner{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
}



.btn-pageTop a{
	color: #aaa;
}

.btn-pageTop a:hover{
	cursor: pointer;
}

.btn-pageTop a:active{
}

	/*hamburger-menu*/

.menu {
  height: 20px;
  position: fixed;
  right: 20px;
  top: 20px;
  width: 30px;
  z-index: 779;
	cursor: pointer;
	
}
.menu_bg{
	background-color: rgba(0,0,0,0.6);
	width: 70px;
	height: 60px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 779;
}
.menu__line {
  background: #fff;
  display: block;
  height: 2px;
  position: absolute;
  transition: transform .3s;
  width: 100%;
}
.menu__line--center {
  top: 9px;
}
.menu__line--bottom {
  bottom: 0;
}
.menu__line--top.active {
  top: 8px;
  transform: rotate(45deg);
}
.menu__line--center.active {
  transform: scaleX(0);
}
.menu__line--bottom.active {
  bottom: 10px;
  transform: rotate(135deg);
}
/*gnav*/

.gnav {
  background: #ffff;
  display: none;
  height: 100%;
  position: fixed;
	top: 0;
	bottom: 0;
	overflow: auto;
  width: 100%;
  z-index: 778;
}
.gnav__wrap {
  align-items: center;
  display: flex;
  justify-content: center;
	height: 100%;
	min-height: 760px;
}
.gnav__menu{
	margin: 75px 0;
}

.gnav__menu__item {
  width: 100%;
  height: 60px;
  vertical-align: middle;
  line-height: 75px;
	text-align: center;
}
.gnav__menu__item:last-child {
  border: none;
}
.gnav__menu__item a {
  color: gray;
  font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
  font-size: 16px;
	font-weight: 700;
  text-decoration: none;
  transition: .5s;
	cursor: default;
}
.gnav__menu__item a:hover {

}
/*humberger-menuここまで*/

/*popup---------------*/

.open {
	cursor:pointer; /* マウスオーバーでカーソルの形状を変えることで、クリックできる要素だとわかりやすいように */
	/*position: absolute;
	right: 5%;
	bottom: 2%;*/
	/*width: 20%;*/
}
.open:hover{
	opacity: 0.8;
}
.open img{
	width: 300px;
}
.butaiaisatsu_bnr{
	
}
.butaiaisatsu_bnr:hover{
	opacity: 0.8;
}
.butaiaisatsu_bnr img{
	width: 300px;
}
#pop-up {
	display: none; /* label でコントロールするので input は非表示に */
}
.overlay {
	display: none; /* input にチェックが入るまでは非表示に */
}
#pop-up:checked + .overlay {
	display: block;
	z-index: 9999;
	background-color: #00000095;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
}
.window {
	width: 80vw;
	max-width: 1080px;
	height: 500px;
	background-color: #ffffff;
	border-radius: 6px;
	/*display: flex;*/
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 50px;
}
.window_scroll{
	    max-height: 480px;
    padding: 10px 30px;
    overflow-y: scroll;
	text-align: justify;
	text-align-last: left;
}
.window_scroll a{
	color: blue;
}
.window_scroll a:hover{
	color: gray;
}
.text {
	font-size: 18px;
	margin: 0;
}
.close {
	cursor:pointer;
	position: absolute;
	top: 4px;
	right: 15px;
	font-size: 30px;
}
.lead_inner{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	/*align-items: center;*/
	text-align: left;
	margin-bottom: 20px;
}
.lead_text{
	width: 83%;
	height: 100%;
	background-color: #F7F6EC;
    position: relative;
	padding: 20px 20px;
	font-size: 1rem;
	margin-bottom: 20px;
}
.text2{
	width: 100%;
	margin-bottom: 0;
}
.lead_text:after {
    position: absolute;
    right: -20px;
    top: 40px;
    margin-top: -10px;
    content: " ";
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-left: 10px solid #F7F6EC;
}
.text2:after{
	content: none;
}
.icon{
	/*display: inline-block;*/
	width: 10%;
	margin-left: 2%;
}
.attempt{
	margin-bottom: 40px;
	text-align: justify;
	text-align-last: left;
	line-height: 1.7;
	font-size: 1rem;
}
h4.attempt_h4{
	font-size: 1.125rem;
	font-weight: bold;
	margin-bottom: 20px;
	background-color: gray;
	color: #fff;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	padding-left: 10px;
	text-align: left;
}
h4.white{
	background-color: #F7F6EC;
}
h5.ov{
	background-color: #ccc;
	color: #000;
	height: 30px;
	line-height: 32px;
	vertical-align: middle;
	padding-left: 10px;
	font-size: 1rem;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}
.corp_wrap{
	margin-bottom: 20px;
	font-size: 1rem;
	line-height: 1.7;
	height: 100%;
	text-align: left;
}
.corp{
	margin-bottom: 5px;
}
.corp a{
	font-weight: bold;
}
.corp img{
	width: 120px;
	vertical-align: bottom;
}
.corp1 img{
	width: 80px;
}
/*popupここまで---------------*/



/*nav---------------------------------------------*/

.nav_item_hover a{
	color: saddlebrown;
	cursor: pointer;
}

.nav_item_hover a:hover{
	font-weight: 700;
	color: #808080;

}


/*--------------------
TRAILER
--------------------*/

.trailer{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    opacity: 0;
    display:none;
    transition-duration: 0.5s;
    
}

.trailer.on{
    opacity: 1;
}


.trailer_overlay{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.79);
    opacity: 1;
    z-index: 999999997;
    transition-duration: 1s;
    
}

.close_btn{
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  z-index: 999999999;
  transition-duration: 0.1s;
  opacity: 0;
  cursor: pointer;
}



.trailer.on .close_btn{
     opacity: 1;
}
.close_btn::before,
.close_btn::after {
  position: absolute;
  top: calc(50% - 1px);
  left: -1px;
  content: "";
  display: block;
  width: 30px;
  border-top: 1px solid #fff;
}
 
.close_btn::before {
  transform: skewY(-45deg);
}
 
.close_btn::after {
  transform: skewY(45deg);
}

.close_btn:hover{
    opacity: 0.5 !important;
}

.trailer.on .trailer_overlay{
    opacity: 1;
}

.trailer .trailer_inner{
    position: absolute;
    top: calc(50% - 30px);
    left: 50%;
    transform: translate(-50%,-50%) scale(0.9,0.9);
    width: 80%;
	padding-bottom: 45%;
    height: 1;
    z-index: 999999998;
    transition-duration: 0.5s;
}

.trailer.on .trailer_inner{
    transform: translate(-50%,-50%) scale(1,1);
}

.trailer_tab{
    position: absolute;
    color: #fff;
    top: 100%;
    display:flex;
    width: 100%;
    justify-content: center;
}

.trailer_tab li{
	display: flex;
	justify-content: center;
    width: 30%;
	margin: 0 10px;
	padding: 10px;
    border:solid 1px #fff;
    font-size: 1.8rem;
    text-align: center;
    background:#fff;
    color: #333;
	border-radius: 4px;
}

.trailer_tab li.f_act{
    background: #000;
    color: #fff;
	cursor: pointer;
}

.trailer_tab li.f_act:hover{
    background: #aaa;
}

#youtube1,#youtube2{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1,1);
    transition-duration: 1s;
    opacity: 1;
}

.trailer.on #youtube1,.trailer.on #youtube2{
    transform: scale(1,1);
    opacity: 1;
}

#youtube{  
}
#youtube2{
    display:none;
}

/*TOP-------------------------------------------------*/

#top{
	
}
.top_box{
		width: 100vw;
    height: auto;
	min-height: 100vh;
	background-image: url("../img/main_visual_02.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	position: relative;
}
.top_title,.top_info{
	 padding-left:3%; 
}
.top_title{
	padding-top: 5%;
}
.top_title img{
	width: 40%;
}
.info_box{
	width: 100%;
	display: flex;
	align-items: baseline;
	justify-content: space-between;
	position: absolute;
	bottom: 2%;
}
.top_info{
	width: 60%;
}
.top_info img{
	width: 100%;
}
.info_box_inner{
	width: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.open_wrap{
	/*width: 20%;*/
	padding-right: 3%;
}
.mjr_bnr{
	width: 15%;
	/*position: absolute;
	bottom: 3%;
	right: 2%;*/
	padding-bottom: 15px;
	padding-right: 30px;
	min-width: 200px;
}
.mjr_bnr:hover{
	opacity: 0.8;
}
.top_copy{
	position: absolute;
		width: 7%;
		right: 5%;
	top: 15%;
	}
.top_trailer{
	padding-left: 7%; 
	padding-top: 20px;
}
.moji {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
}

/*CAST----------------------------------------------*/

.cast{
	width: 1080px;
	margin: 0 auto;
	/*margin-top: 100px;*/
	padding-top: 100px;
	margin-bottom: 100px;
}
.cast h1{
	width: 80%;
	font-size: 30px;
	margin-bottom: 50px;
}
.cast h1 img{
	width: 180px;
}
.cast_box{
	width: 100%;
	display: flex;
	margin-bottom: 100px;
}
.cast_img{
	width: 30%;
	margin-right: 5%;
}
.cast_box_inner{
	width: 65%;
}

.cast_info{
	margin-bottom: 30px;
}
.cast_info h2{
	font-size: 28px;
	margin-bottom: 20px;
}
.cast_info h2 span{
	font-size: 18px;
	margin-left: 20px;
}
.cast_cmt h4{
	font-size: 20px;
	margin-bottom: 10px;
}
.cast_text{
	text-align: justify;
	text-align-last: left;
}
.cast_text .name{
		display: inline-block;
		margin-bottom: 5px;
		font-weight: 500;
	}

/*INTRO----------------------------------------------*/

.intro_box{
	display: flex;
	width: 100%;
	height: 100vh;
	position: relative;
	flex-wrap: wrap;/*ボックスの折り返し可*/
}

.intro h1{
	width: 60%;
	font-size: 30px;
	margin-bottom: 30px;
}
.intro h1 img{
		width: 300px;
	}
.intro h2{
	margin-bottom: 30px;
}
.intro_box_inner{
	width: 50%;
	
}
.intro_img{
	/*右固定記述*/
    position: -webkit-sticky;/*Safari用*/
    position: sticky;
    top:0;
	right: 0;
	width: 50%;
	height: 100vh;
	position: fixed;
}
.intro_info{
	padding: 50px 40px;
}
.intro_text{
	padding-bottom: 20px;
	text-align: justify;
	text-align-last: left;
}
.intro_text:last-child{
	padding-bottom: 30px;
}
.intro_img{
	width: 50%;
	height: 100vh;
}

/*STORY---------------------------------------------*/

.story{
	width: 100vw;
	height: 100vh;
	background-image: url("../img/story/story_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	line-height: 1.8;
	font-size: 18px;
}
.story_box{
	width: 1080px;
	margin: 0 auto;
	/*margin-top: 100px;*/
	padding: 100px 0 0 0;
}
.story h1{
	width: 80%;
	font-size: 30px;
	margin-bottom: 50px;
}
.story h1 img{
	width: 180px;
}
.story_text{
	text-align: justify;
	text-align-last: left;
	margin-bottom: 20px;
}
.story_opt{
	width: 100vw;
	height: 100vh;
	z-index: 1;
	background: rgba(255, 255, 255, 0.7);
}

/*NEWS----------------------------------------------*/

/*.cont{
padding-top: 35px;
}*/

  iframe {
	border: none;
	height: 100vh;
	width: 100%;
	}

.moji iframe{
	height: 100%;
}

/*ENDING--------------------------------------------------*/


.ending{
	width: 1080px;
	margin: 0 auto;
	padding-top: 100px;
	margin-bottom: 100px;
}
.ending h1{
	width: 80%;
	font-size: 30px;
	margin-bottom: 50px;
}
.ending h1 img{
	width: 450px;
}
.ending_lead{
	margin-bottom: 60px;
	font-weight: 500;
}
.ending_box{
	width: 100%;
	display: flex;
	margin-bottom: 100px;
}
.ending_img{
	width: 35%;
	margin-right: 5%;
	text-align: right;
}
.ending_box_inner{
	width: 60%;
}

.ending_info{
	margin-bottom: 30px;
}
.ending_info h2{
	font-size: 28px;
	margin-bottom: 20px;
	border-bottom: solid #000 1px;
}
.ending_info h2 span{
	font-size: 18px;
	margin-left: 15px;
}
.cast_cmt h4{
	font-size: 20px;
	margin-bottom: 10px;
}
.cast_text{
	text-align: justify;
	text-align-last: left;
}
.cast_text span{
	display: block;
	margin: 10px 0;
	font-weight: 700;
}
.cast_text span:first-child{
	margin-top: 20px;
}
.cast_text span a{
	color: blue;
	font-weight: 500;
	word-wrap: break-word;
}
.cast_text span a:hover{
	color: gray;
}

/*CREDIT----------------------------------------------------*/
.credit{
	background-color: #000;
}
.credit_inner{
	width: 80%;
	margin: 0 auto;
	padding: 100px 0;
	background-color: #000;
}
.credit h1{
	width: 80%;
}
.credit h1 img{
	width: 300px;
}






@media screen and (min-width:951px) and ( max-width:1024px) {
    /*　画面サイズが951pxから1024pxまではここを読み込む　*/
.top_title{
	padding-top: 7%;
}
.top_title img{
	width: 65%;
}
	.top_copy{
	position: absolute;
		width: 30%;
		right: 0;
		left: 20%;
	top: 30%;
	}
	
	/*INTRO----------------------------------------------*/
	.intro{
		padding: 50px 30px;
	}
.intro_box{
	display: block;
	width: 100%;
	height: 100vh;
}	
.intro_box_inner{
	width: 100%;
	padding: 0;
}
.intro_info{
	padding: 0;
}
	.intro h1 img{
		width: 400px;
	}
.intro_img{
	width: 100%;
	height: auto;
	padding-bottom: 50px;
	position: initial;
}
	/*STORY------------------------------------------*/
	
	#story {
    padding-right: 0;
    padding-left: 0;
}
.story{
	height: auto;
	background-size: contain;
	position: relative;
	    background-image: url(../img/story/story_bg_mbl.jpg);
}

	.story h1{
		text-align: left;
		padding: 0 30px;
		margin-bottom: 20px;
	}
	.story h1 img{
	width: 130px;
}
.story_box{
	width: 100%;
	margin: 0 auto;
	padding: 50px 0;
}
	.story_text{
		font-size: 16px;
	}
	.story_text:first-child{
		margin-top: 90%;
	}
	.story_info{
		padding: 0 30px;
	}
.story_opt{
	background: none;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}

@media screen and (max-width: 950px) {
	

#menu2 li {
	display:inline-block;
	margin: 20px 0px 20px 10px;
	color: #fff;
	font-size: 27px;
}

#menu2 li a{
	text-decoration:none;
	color: #fff;
}
#menu2 li a:hover{
	color: gray;
}

#menu2{
	position:absolute;
	top:0;
	right:0;
	height: 40px;
	z-index: 70;
	padding: 0;
	margin:0;
}	


.top_con{
	display: grid;
	grid-template-columns: 50% 50%;
	gap:10px;
	text-align: center;
	justify-content: center;
	align-items: center;
	margin: 0 auto; 
}	
	
.wrapper{
	margin: 0 auto;
	text-align: center;
}	
	
.item{
	padding: 10px;
	justify-content: center;
	align-items: center;
	z-index: 2;
}		
.pc-only{
	display: block;
}
.sp-only{
	display: none;
}	
	section{
	padding-right: 30px;
	padding-left: 30px;
	}
	
	/*NAV------------------------------------------------*/

	#nav_box{
	    width: 100%;
		height: 0;
    min-width: 1000px!important;
    position: inherit;
}
	
	/*TOP----------------------------------------------*/
	
	#top{
	padding-right: 0;
	padding-left: 0;
	}
	.top_box{
	background-image: url("../img/main_visual_mbl_bg.jpg");
}
	.top_box img{
	width: 100%;	
}
	.top_title{
		width: 90%;
	padding-top: 15%;
}
	.info_box{
		width: 100%;
	display: inherit;
		position: initial;
}
	.top_info{
		width: 100%;
		padding-left: 0;
		margin: 0 auto;
		padding-top: 120px;
		position: relative;
	}
	.mjr_bnr{
		width: 95%;
		margin: 0 auto;
		position: initial;
		/*margin-left: 10px;*/
		padding-bottom: 30px;
		text-align: center;
		padding-right: 0px;
}

	.top_copy{
		position: initial;
		width: 15%;
		padding-left: 6%;
		padding-top: 32%;
	}
.top_trailer{
	 padding-left:0; 
}
	.moji {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
}
	.moji iframe{
	height: 100%;
}
	
	/*popup*/
	
	.window {
height: 80vh;
	padding: 20px;
}
	.window_scroll {
    max-height: 1000px;
		height: 100%;
    padding: 10px;
    overflow-y: scroll;
    text-align: justify;
    text-align-last: left;
		box-sizing: border-box;
}
	ul.lead_inner{
		align-items: flex-start;
	}
	.lead_text{
	width: 63%;
		/*font-size: 0.875rem;*/
}
	.text2{
		width: 100%;
	}
	.icon{
	width: 15%;
	margin-left: 5%;
		margin-top: 15px;
}
	.ov_link a{
		word-break: break-all;
	}
	.close{
		right: 5px;
	}
	.corp_wrap{
		height: auto;
		font-size: 0.9rem;
	}
	.corp img{
	width: 80px;
}
	.corp1 img{
	width: 60px;
}
	.butaiaisatsu_bnr{
		position: absolute;
		right: 8%;
		bottom: 57%;
		text-align: right;
	}
	.butaiaisatsu_bnr img{
		width: 30%;
	}
	.open{
		text-align: right;
		position: absolute;
		right: 8%;
		bottom: 20%;
	}
	.open img{
		width: 30%;
	}
	h4.attempt_h4{
		font-size: 1rem;
	}
	h4.h50{
		height: 70px;
		line-height: 1.5;
		display: flex;
		align-items: center;
	}
	
	
	/*NEWS----------------------------------------------*/
	.cont{
margin-top: 0;
}
	
	/*COMMENT--------------------------------------------*/
	.box_inner{
    width: 100%;
}
	

	
	.contents.is-open {
  border: 1px solid black;
  padding: 10px;
  line-height: normal;
  height: auto;
  opacity: 1;
}
	
/*CAST-----------------------------------------------------*/
	
	#cast{
		width: 100%;
	padding-right: 0px;
    padding-left: 0px;
	}
	.cast{
	margin: 0 auto;
	padding-top: 50px;
}
.cast h1{
	font-size: 30px;
	margin-bottom: 50px;
	margin-left: 30px;
}
	.cast h1 img{
		float: left;
		width: 120px;
	}
	.cast_box{
	width: 100%;
	display: block;
	margin-bottom: 100px;
}
	.cast_img{
	width: auto;
	margin-right: 0;
	margin-bottom: 20px;
	padding: 0 30px;
}
.cast_box_inner{
	width: 100%;
	text-align: justify;
	text-align-last: left;
}

.cast_info{
	margin-bottom: 30px;
	padding: 0 30px;
}
.cast_info h2{
	font-size: 28px;
	margin-bottom: 20px;
}
.cast_info h2 span{
	font-size: 18px;
	margin-left: 20px;
}
	.cast_cmt{
		padding: 0 30px;
	}
.cast_cmt h4{
	font-size: 20px;
	margin-bottom: 10px;
}
	

/*INTRO----------------------------------------------*/
	.intro{
		padding: 50px 30px;
	}
.intro_box{
	display: block;
	width: 100%;
	height: 100vh;
}	
.intro_box_inner{
	width: 100%;
	padding: 0;
}
.intro_info{
	padding: 0;
}
	.intro h1 img{
		width: 200px;
	}
.intro_img{
	width: 100%;
	height: auto;
	padding-bottom: 50px;
	position: initial;
}
	
	/*STORY---------------------------------------------*/
#story {
    padding-right: 0;
    padding-left: 0;
}
.story{
	height: auto;
	background-size: contain;
	position: relative;
	    background-image: url(../img/story/story_bg_mbl.jpg);
}

	.story h1{
		text-align: left;
		padding: 0 30px;
		margin-bottom: 20px;
	}
	.story h1 img{
	width: 130px;
}
.story_box{
	width: 100%;
	margin: 0 auto;
	padding: 50px 0;
}
	.story_text{
		font-size: 16px;
	}
	.story_text:first-child{
		margin-top: 90%;
	}
	.story_info{
		padding: 0 30px;
	}
.story_opt{
	background: none;
}
	
	/*ENDING-----------------------------------------------------*/
	
	#ending{
		width: 100%;
	padding-right: 0px;
    padding-left: 0px;
	}
	.ending{
	margin: 0 auto;
	padding-top: 50px;
}
.ending h1{
	font-size: 30px;
	margin-bottom: 50px;
	margin-left: 30px;
}
	.ending h1 img{
		float: left;
		width: 300px;
	}
	.ending_lead{
		padding: 0 30px;
		margin-bottom: 40px;
		text-align: left;
	}
	.ending_box{
	width: 100%;
	display: block;
	margin-bottom: 100px;
}
	.ending_img{
	width: auto;
	margin-right: 0;
	margin-bottom: 20px;
	padding: 0 30px;
		text-align: left;
}
.ending_box_inner{
	width: 100%;
	text-align: justify;
	text-align-last: left;
}

.ending_info{
	margin-bottom: 30px;
	padding: 0 30px;
}
.ending_info h2{
	font-size: 28px;
	margin-bottom: 20px;
}
.ending_info h2 span{
	font-size: 18px;
	margin-left: 20px;
}
	
	/*CREDIT----------------------------------------------------*/
.credit{
	background-color: #000;
}
.credit_inner{
	width: 100%;
	margin: 0 auto;
	padding: 100px 0;
	background-color: #000;
}
.credit h1{
	width: 80%;
	margin-bottom: 40px;
	text-align: left;
}
	.credit h1 img{
	width: 200px;
}
	

}

